section#music.boutique_section.same_color .container > div:last-child {
	border-bottom: 1px solid #CCCCCC;
}

section#music #music_audio_content .album_title {
	background-color: #FFFFFF;
	color: #757575;
}

section#music #music_audio_title.with_separator, section#music #music_video_title.with_separator {
	border-top: 1px solid #CCCCCC;
}

section#audio .nav.nav-tabs li:not(.active) a {
	color: #757575;
}

section#audio .listen_content {
	color: #757575;
}

section#audio .album_product_link {
	color: #757575;
}

section#audio #btn_retour_music {
	background-color: #CCCCCC;
    border-color: #CCCCCC;
    color: #262626;
}

section#audio .album_product_link .btn-info {
	color: #757575;
	border-color: #757575;
}

section#audio .tab-content .tracklist li {
	color: #757575;
}

section#audio .tab-content .tracklist li:not(.watch_more):not(.watch_less) {
	border-bottom: 1px solid #CCCCCC;
}

section#audio #infos p {
	color: #757575;
}